Skip navigation links
LuciadLightspeed
2021.0.07

Package com.luciad.lucy.addons.hyperlink

Registers a default hyperlink listener that opens your default browser whenever a hyperlink is activated.

See: Description

Package com.luciad.lucy.addons.hyperlink Description

Registers a default hyperlink listener that opens your default browser whenever a hyperlink is activated.

Note: The hyperlink listener requires Java 1.6 or higher to function.

Since:
10.0
Skip navigation links
LuciadLightspeed
2021.0.07